<?xml version="1.0" ?>
 <rss version="2.0">
 <channel>
  <title>||page_title||</title>
  <link>||proto||://||host||||cgi||?cmd=user_listview&amp;domainid=||domainid||&amp;list=||list||</link>
  <description>||page_title||</description>
  <language>en-us</language>
  <pubDate>||strftime(time,(%d %b %Y %H:%M:%S))||</pubDate>
  <lastBuildDate>||strftime(time,(%d %b %Y %H:%M:%S))||</lastBuildDate>
  <docs>http://blogs.law.harvard.edu/tech/rss</docs>
  <generator>SurgeMail ||version||</generator>

  <image>
    <title>||page_title||</title>
    <url>||proto||://||host||/web/||web_ref_path||header_rss.jpg</url>
    <link>||proto||://||host||||cgi||?cmd=user_listview&amp;domainid=||domainid||&amp;list=||list||</link>
  </image>

||begin_list||
  <item>
    <title>||msg_subject||</title>
    <link>||proto||://||host||||cgi||?cmd=user_listview_msg&amp;domainid=||domainid||&amp;list=||list||&amp;msg_idx=||msg_idx||&amp;rss=true</link>
    <description>From(||msg_from_name||), Subject(||msg_subject||)</description>
    <author>||msg_from_email||</author>
    <pubDate>||strftime(msg_date,(%d %b %Y %H:%M:%S))||</pubDate>
    <guid>||list||:||domainid||:||msg_idx||</guid>
  </item>
||end_list||
</channel>
</rss>
